﻿

.cartbar {width:950px;margin-left:auto;margin-right:auto;}

#prodindex {background:url(../_images/icons/home.png) no-repeat;padding:0 0 0 25px;}

/* PAGING */
.paging {clear:both;color:#666;height:30px;margin:8px 0 0 0;}
.paging p {position:relative;text-align:center;font-size:14px;margin:0;}
.paging p a, .paging p a:hover {text-decoration:none;padding:4px 6px;background:#c7b79d;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;color:#444;}
.paging p a:hover {background:#c50d00;color:#fff}
.paging p span {text-decoration:none;background:#fff;padding:4px 6px;border:1px solid #ccc;color:#ccc}
.rcount {clear:both;text-align:center;font-size:14px;}

/*PRODUCTS */
.product {width:230px;float:left;margin-right:20px;height:380px}
.last {margin-right:0;}
.productimg {width:220px;margin-bottom:2px;display:block;position:relative;}
.productimg .prod-img {}
.productimg span.multi-icon {background:url(../_images/layout/img-gallery.png) no-repeat;width:52px;height:52px;position:absolute;left:-1px;top:-1px;}
.productimg span.zoom-icon {width:97px;height:78px;visibility:hidden;position:absolute;left:40px;top:30%;}
.productimg:hover span.zoom-icon {visibility:visible;}


.product p {margin:0 0 1px 0}
.product h2 {color:#fff;font-size:14px;margin:2px 0 3px 0;line-height:16px;}
.product input {border:1px solid #666;font-size:12px;padding:1px 1px 2px 1px;height:14px}
.product select {font-size:11px;padding:1px;}
.productflag {color:#ff0000;font-weight:bold;height:12px;margin:0 0 2px 0;}
.productvideo {vertical-align:middle;}
.productvideo img {vertical-align:middle;}
.productspecs {-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;background:#1d1d1d;padding:3px 5px;margin:5px 0 0 0}
.eta {font-size:11px;}
.prodprice {font-weight:bold;font-size:14px;}
.prodpriceold {font-weight:normal;font-size:12px;text-decoration:line-through;color:#422e15;}
.prodpriceold span {color:#a89173;}
.prodpricediscount {font-weight:bold;font-size:12px;color:#c00;}
.admindesc {}